name:                         Puzzle Mine 1
author:                       jue
graphics_set:                 jue64
sounds_set:                   jue64
music_set:                    jue64
levels:                       75
first_level:                  1
handicap:                     off
sort_priority:                100
readonly:                     true
empty_level_name:             level %d
force_level_name:             true
